Subject: Re: bug#70361: [PATCH] Add font-locking for operators in go-ts-mode.

From: Randy Taylor <[email-masked]>
Date: Tue, 16 Apr 2024 01:49:53 +0000

On Saturday, April 13th, 2024 at 01:23, Noah Peart <[email-masked]> wrote:
> Tags: patch
> 
> 
> Adds font-locking for Go operators in `go-ts-mode'. The operator feature
> is already added to `treesit-font-lock-feature-list' in `go-ts-mode` - this
> just adds the missing rule to `go-ts-mode--font-lock-settings'.

Thanks for working on this.

It looks good to me, would someone be able to install it? Thanks in advance.